{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Subprogram calls: no"
        }
    ],
    "uuid": "199d012f-15b8-4488-8b16-e46f773c4aac"
}